---
title: button
---

<section class="container container_m">
  <h1>Primary</h1>
  <button class="btn btn_primary">Primary Button</button>
  <a href="/" class="btn btn_primary">Primary Button</a>
  <button class="btn btn_primary btn_primary_danger">Primary Button</button>
  <a href="/" class="btn btn_primary btn_primary_danger">Primary Button</a>
  <br>
  <br>
  <button class="btn btn_primary btn_primary_wide">Primary Button</button>
</section>

<section class="container container_m">
  <h1>Outline</h1>
  <button class="btn btn_outline">Outline Button</button>
  <a href="/" class="btn btn_outline">Outline Button</a>
  <button class="btn btn_outline btn_outline_danger">Outline Button</button>
  <a href="/" class="btn btn_outline btn_outline_danger">Outline Button</a>
  <br>
  <br>
  <button class="btn btn_outline btn_outline_wide">Outline Button</button>
</section>

<section class="container container_m">
  <h1>Text</h1>
  <button class="btn btn_text">Text Button</button>
  <a href="/" class="btn btn_text">Text Button</a>
  <button class="btn btn_text btn_text_danger">Text Button</button>
  <a href="/" class="btn btn_text btn_text_danger">Text Button</a>
</section>
